<?php
  include("conexion.php");



if (isset($_POST['login'])){ $login=$_POST['login'];} else {$login="";}
if(isset($_POST['password'])){$password=$_POST['password'];} else{$password="";}
if(isset($_POST['roles'])){$roles=$_POST['roles'];} else{$roles="";}
if(isset($_POST['id_usu'])){$id_usu=$_POST['id_usu'];} else{$id_usu="";}
if(isset($_POST['id_cliente'])){$id_cliente=$_POST['id_cliente'];} else{$id_cliente="";}


$op1=0;
$op2=0;
$op3=0;
$op4=0;
$op5=0;
$op6=0;
$op7=0;
$op8=0;
$op9=0;
$op10=0;

 if (isset($_POST['op1'])) {
		$op1=1;
		}
		if (isset($_POST['op2'])) {
		$op2=1;
		}
		if (isset($_POST['op3'])) {
		$op3=1;
		}
		if (isset($_POST['op4'])) {
		$op4=1;
		}
		if (isset($_POST['op5'])) {
		$op5=1;
		}
		if (isset($_POST['op6'])) {
		$op6=1;
		}
		if (isset($_POST['op7'])) {
		$op7=1;
		}
		if (isset($_POST['op5'])) {
		$op5=1;
		}
		if (isset($_POST['op8'])) {
		$op8=1;
		}
		if (isset($_POST['op9'])) {
		$op9=1;
		}
		if (isset($_POST['op10'])) {
		$op10=1;
		}


$query="UPDATE `usuarios` SET `nombre_usu`='$login', `clave_usu`='$password', `rol`='$roles', `op1`='$op1', `op2`='$op2', `op3`='$op3', `op6`='$op6', `op4`='$op4', `op5`='$op5', `op7`='$op7', `op8`='$op8', `op9`='$op9', `op10`='$op10', `id_cliente`='$id_cliente' WHERE `id_usu`='$id_usu' ";

    $resultadoc=$conexion->query($query);

    
  header("Location: usuarios.php")

?>
